@charset "utf-8";
/* CSS Document */
body{ font:12px/1.5 "Microsoft YaHei",arial,simsun,sans-serif; margin:0 auto; padding:0; background:#fff; overflow-x:hidden; color:#333;}

/*链接整体设置*/
a{ text-decoration:none; color:#333; transition:all .15s;}
a:hover{ color:#4f7e5c;}
a:active{ color:#333;}
a{ blr:expression(this.onFocus=this.close());}
a{ blr:expression(this.onFocus=this.blur());} 
div:focus,*:focus,a:focus,input:focus,button:focus,textarea:focus,select:focus{ outline:none; hide-focus:expression(this.hideFocus=true);}
input::-webkit-input-placeholder,textarea::-webkit-input-placeholder{ color:#333;}
input::-moz-placeholder,textarea::-moz-placeholder{ color:#333;}
input:-moz-placeholder,textarea:-moz-placeholder{ color:#333;}
input:-ms-input-placeholder,textarea:-ms-input-placeholder{ color:#333;}
input[type=button],input[type=submit],input[type=file],button{ -webkit-appearance:none;} 

/*公用样式*/
div,table,tr,td,img,ul,li,ol,h1,h2,h3,h4,h5,h6,p,em,i,font,span,b,dl,dt,dd,form,textarea,input,select{ margin:0; padding:0; font-style:normal; font-family:"Microsoft YaHei"; box-sizing:border-box;}
ul,ol{ list-style-type:none;}
h1,h2,h3,h4{font-weight:500;}
img{ border:none; -ms-interpolation-mode:bicubic;}
.left{ float:left;}
.right{ float:right;}
.clear{ clear:both;}
.clear0{ clear:both; font-size:0px; height:0px; overflow:hidden;}
.hidden{display:none;}
.w{ max-width:1200px; width:88%; margin:0 auto; max-height:999999px;}
.comflex{ display:flex; flex-wrap:wrap; justify-content:space-between;}
.comflex1{ display:flex; flex-wrap:wrap;}
.comflex2{ display:flex; flex-wrap:wrap; justify-content:center; align-items:center;}
.comflex3{ display:flex; flex-wrap:wrap; align-items:center;}
.comflex4{ display:-webkit-flex; -webkit-flex-flow:row-reverse wrap; display:flex; flex-flow:row-reverse wrap; justify-content:space-between;}
.comflex5{ display:flex; flex-wrap:wrap; justify-content:center;}
.pic{ position:relative; width:100%; overflow:hidden; transition:all .6s;}
.dfimg{ display:block; width:100%;}
.pic_w{ position:absolute; left:0; right:0; top:0; bottom:0; background:#fff;}
@font-face{ font-family:impact;src:url('../images/impact.ttf'); /* IE9+ */}
.m{ display:none!important;}

.sjhedes{ display:none; height:100px;}
.tuerhed{ position:fixed; width:100%; top:0; left:0; z-index:88; background:#fff; height:100px; box-shadow:2px 0 8px rgba(0,0,0,.2); padding:0 2.5%;border-bottom:1px solid #7a7a7a;}
.losdj{ float:left;}
.losdj img{ height:90px; display:block; margin-top:8px;}
.sanh{ float:right; width:50px; padding:10px; margin:10px 0px; position:relative;}
.sanh>div{ height:5px; margin:10px 0px; width:100%; transition:transform 0.5s,opacity 0.5s;}  
.sanh>div{ background-color:#000;}
.fuernavt{ position:fixed; padding-top:96px; top:0px; left:-100%; width:100%; height:100%; background-color:#0090ff; z-index:8;}
.benrvav{ width:100%; height:100%; overflow:hidden; overflow-y:scroll;}
.shojvas>a{ display:block; text-align:center; font-size:26px; line-height:200%; padding:10px 0px; border-bottom:1px solid #fff; color:#fff;}
.shojvas>div{ display:block; text-align:center; font-size:26px; line-height:200%; border-bottom:1px solid #bbb;}
.shojvas>div a{ color:#333;}
.showzhen{ position:relative;}
.jd{ position:absolute; top:23px; right:25px; width:15px; height:26px;/* background:url(../images/arrow4.svg) no-repeat center; background-size:100%;*/ transition:transform 0.5s; z-index:-1; transform:rotate(90deg);}
.maei{ padding:10px 0; font-size:26px; color:#333;}
.maei a{ color:#333;}
.shopernc{ overflow:hidden; height:0px;}
.shopernc .maei{ padding:0;}
.shopernc>div a{ display:block; text-align:center; font-size:24px; color:#666; padding:10px 0px; border-top:1px solid #eee;}
.shopernc>div a.gray{ color:#666;}
.shopernc>div .maei a{ color:#666;}
.shopernc>div>div>div a{ color:#999;}
.tesd>div{ background-color:#000!important;}
.tesd>div:nth-child(1){ transform:translate3d(0px,15px,0px) rotate(45deg);}
.tesd>div:nth-child(2){ opacity:0;}
.tesd>div:nth-child(3){ transform:translate3d(0px,-15px,0px) rotate(-45deg);}
.m_tell{ position:absolute; right:85px; top:0; bottom:0; border-right:2px solid #fff; line-height:130px; padding:0 20px 0 38px; font-size:28px; color:#fff; font-weight:bold; /*background:url(../images/tell_m.png) left center no-repeat;*/}
.m_txt{ position:absolute; right:85px; top:0; bottom:0; border-right:2px solid #fff; line-height:60px; padding:0 20px 0 38px; font-size:20px; color:#fff; font-weight:bold; }

.navm ul li>a {
    display: block;
    text-align: left;
    font-size: 26px;
    line-height: 200%;
    padding: 10px 0px;
    border-bottom: 1px solid #fff;
    color: #fff;
}
.navm li{float: left; line-height: 90px; font-size:26px; padding-left: 45px; width:100%;border-bottom: 1px solid #fff;}
.navm li ul{ display:none}
.navm li ul li{border:0;padding-left:0px;}
.navm li ul li{border:0;padding-left:0px;}
.navm li ul li:last-child a{border:0}
.navm li a{color: #fff;display: block;}
.navm li.cur a{color: #1365b8;background: url(../images/a2.png) no-repeat center 62px;}
.navm a:hover{color: #1365b8;background: url(../images/a2.png) no-repeat center 62px;}
.navm li.on a,.navm li:hover a{ color:#fff;}
/*======================整体样式=========================================================*/
*{margin:0;padding:0;}
html{min-width:1200px;}
body{font-size:14px;font-family:微软雅黑,Arial, Helvetica, sans-serif;min-width:1200px;line-height:20px;margin:0;padding:0;color:#222222;}
ul,li,h1,h2,h3,h4,h5,h6,ol,ll,dd,dl,div,form{margin:0px;padding:0px;display:block;overflow:visible;}
ul,li,ol,ll,dd,dl{list-style-type:none;}
img{border:0px;}
a{text-decoration:none; color:#000000}
a:hover{color:#000000;}
.clear{clear:both; margin:0; padding:0;height:0;overflow:hidden;}

/*顶部*/
.top{clear: both;height: 76px;width:100%;margin: 0px auto;z-index: 9999;margin-top:0px;}
.logolan{margin:auto; position:relative; max-width:1200px; width:100%;}
.logo {float: left;position: relative;z-index: 9999;height:100px;width: 450px;overflow: hidden;border-radius: 0px 0px 30px 0px;margin-bottom: 10px;}
.logo img{width:450px; height:100px;}
/*导航*/
#changqi{width:100%;height:70px;margin:auto;position:relative;z-index:99; float:right;background:#1660a7;}
#changqi ul{margin:auto;padding: 0px;list-style: none;/* 隐藏默认列表符号*/ max-width:1200px;}
#changqi ul li{height: 50px;text-align:center;position: relative;float:right;list-style: none;padding: 10px 10px;box-sizing: content-box;}
#changqi ul li a{display: block;width:auto; padding:0 15px;height:100%;text-align:center;text-decoration:none;line-height:50px; font-weight:700;font-size:16px; color:#fff;}
/*.actve{border-bottom:2px solid #ffc001;}*/
#changqi ul li ul{display: none;/*默认隐藏*/position:absolute;}
#changqi ul li:hover{background:#ff8201;}
#changqi ul li:hover ul{display: block;width:auto;}
#changqi ul li:hover ul li{display: block;width:135px; padding:0px;}
#changqi ul li:hover ul li a{display: block;background-color: #ffc001;width:auto; color:#FFFFFF;text-align:left}
/*语言*/
.language{float:right; margin-top:15px;}
.language img{width:30px; padding-right:2px;}
.language{font-size:16px;}
.language li{float:left;display: flex; margin-left:10px;}

/*幻灯片*/
.banner{width: 100%;min-width: 1200px;height: 660px;overflow: hidden;position: relative;text-align: center;margin: 0px auto;clear: both;z-index:1;}
.s1{position: fixed;z-index: 10;left: 50%;top: 50%;margin: -150px 0 0 -250px;width: 500px;height: 300px;background: rgba(255,255,255,.7);box-shadow: 0 0 15px rgba(0,0,0,.3);}
.s1 p{margin: 0;padding: 50px 0 20px 0;font-size: 60px;font-weight: bold;text-align: center;}
.s1 span{display: block;font-family: Arial;font-size: 25px;color: #666;text-align: center;}
.s1 a{margin: 20px auto 0 auto;display: block;width: 220px;height: 50px;border-radius: 5px;text-align: center;line-height: 50px;color: #fff;text-decoration: none;font-size: 25px;background: #f88371;}
.s1 a:hover { background: #ed6f5c; }
/*服务项目*/
.titc{ text-align:center; padding:20px 0;}
.titc em{ display:block;font-size: 30px;color:#333; font-weight:bold; line-height:1.41304347826087;}
.titc p{ display:block; line-height:1.9; font-size:20px; color:#333; margin-top:10px; color:#ac2d36;font-weight:bold;}

.service{ background:#f8f8f8; padding:20px 0;}
.service .swiper-slide{ background:#fff; text-align:center;transition:all 0.6s;}
.service .swiper-slide .pic{ width:90.66666666666667%; margin:0 auto;}
.service .swiper-slide .pic .dfimg{ position:relative; z-index:3;height:237px;}
.service .swiper-slide .pic .pic_w{ left:15px; bottom:15px; right:15px; top:15px;height:237px;}
.service .swiper-slide p{ font-size:16px; color:#333; margin-top:20px; line-height:1.333333333333333; padding:0 10px; height:44px; overflow:hidden}
.service ul li.hover{ transform:translateY(-0px); border-bottom:0px solid #e60002; background:#e80818;color:#fff;}
.service ul li.hover .pic img{ transform:scale(1);}
.service .tits{font-size: 18px;color: #ac2d36;font-weight: bold; padding:20px 0}
.service ul li.hover p,.service ul li.hover div{color:#fff;}
.service .timore{width: 110px;height: 32px;line-height: 32px;display: block;text-align: center;margin: 20px auto; padding: 0px;background: #ff9900;color: white;font-size: 14px;border-radius: 2px;}

/*企业核心竞争力*/
#business{background:#f9a409;}
.business{margin:auto;position: relative;width: 1200px; padding-top:65px; text-align:center;}
.business div{padding-top:35px;}
.business h2{margin: auto;text-align: center;width: 100%;font-size:30px;color:#fff; font-weight:bold}
.business h3{margin:25px auto;text-align: center;width: 100%;font-size:20px;color:#ac2d36; font-weight:bold;}

.business_list{ margin-top:30px;}
.business_list li{width: calc((100% - 60px)/4);margin-right:20px; position:relative; max-height:292px; overflow:hidden; margin-bottom:20px;float:left;background:url(../images/business/bg.png) no-repeat top; float:left;}
.business_list li:hover{background:url(../images/business/bg2.png) no-repeat top; cursor:pointer;}
.business_list li:nth-child(4n){margin-right: 0;}
.business_list li .pic{width: 48px; height: 48px;margin: 55px auto;padding: 0px;}
.business_list li:nth-child(1) .pic{background: url(../images/business/zan_red.png) no-repeat;}
.business_list li:hover:nth-child(1) .pic{background: url(../images/business/zan_white.png) no-repeat;}
.business_list li:nth-child(2) .pic{background: url(../images/business/xunzhang_red.png) no-repeat;}
.business_list li:hover:nth-child(2) .pic{background: url(../images/business/xunzhang_white.png) no-repeat;}
.business_list li:nth-child(3) .pic{background: url(../images/business/qiandai_red.png) no-repeat;}
.business_list li:hover:nth-child(3) .pic{background: url(../images/business/qiandai_white.png) no-repeat;}
.business_list li:nth-child(4) .pic{background: url(../images/business/fuwu_red.png) no-repeat;}
.business_list li:hover:nth-child(4) .pic{background: url(../images/business/fuwu_white.png) no-repeat;}
.business_list li .txt{margin:auto; max-width:220px;}
.business_list li .txt em{ display:inline-block;line-height:45px; font-size:25px; color:#fff; font-weight:bold; text-align:right;}
.business_list li .txt p{font-size:14px; line-height:1.2; text-align:left;color:#fff; max-width:220px;}

/*主营业务*/
#xiangce{}
.xiangce{margin:auto;position: relative;max-width: 1200px; padding-top:65px; text-align:center;}
.xiangce div{padding-top:15px;}
.xiangce h2{margin: auto;text-align: center;width: 100%;font-size:30px;color:#000; font-weight:bold}
.xiangce h3{margin:25px auto;text-align: center;width: 100%;font-size:20px;color:#ac2d36; font-weight:bold;}

.xiangce_list{ margin-top:30px;}
.xiangce_list li{width: calc((100% - 40px)/3);margin-right:20px; position:relative; max-height:310px; overflow:hidden; margin-bottom:20px;float:left;float:left;border:1px solid #f1ecec;}
.xiangce_list li:hover{cursor:pointer;border: #d11b1b solid 1px;}
.xiangce_list li:hover .txt em{color:#cf0001}
.xiangce_list li:nth-child(3n){margin-right: 0;}
.xiangce_list li .pic{ width:95%; margin:auto;}
.xiangce_list li .pic img{ width:95%; height:220px;}

.xiangce_list li .txt{margin:auto; max-width:220px;}
.xiangce_list li .txt em{font-size:18px; color:#505050;text-align:center;}
.xiangce_list li .txt{padding-bottom:15px;}

/*首页新闻*/
.news{margin:auto;position: relative;width: 1200px; padding-top:65px;}
.news h2{margin: auto;text-align: center;width: 100%;font-size: 28px;color:#787576;}
.news h3{margin:15px auto;text-align: center;width: 100%;font-size: 16px;color:#ecc46b;}
.news h4{margin:15px auto;text-align: center;width: 100%;font-size: 16px;color: rgb(64, 64, 64);}

.news .newitem{width:540px; height:116px; float:left}
.news .newitem:nth-child(2){width:540px; height:110px; float:right}
.news .newitem:nth-child(4){width:540px; height:110px; float:right}
.news .newitem .itemleft{height:54px;text-align: center;background: #f2f2f2;width: 84px;position: relative;float: left;margin-right: 15px;font-size: 14px;line-height: 14px;padding-top:20px;box-sizing: content-box;}
.news .itemright{width: calc(100% - 99px); height:110px; float:left}
.news .itemright a{font-size:18px;}
.news .itemright a:hover{color: #02b2b5;}
.news .itemcontent{margin-top: 4px;font-size: 14px;line-height: 24px;color: grey;margin-bottom: 6px;}
.news .newmore{margin:35px auto;width: 100px;border:1px solid  #CCCCCC; color:#CCCCCC;padding: 15px;text-align: center;}
.news .newmore2{width:200px;}
/*首页关于我们*/
#aboutus{background:#3585ce;}
#aboutus .titba{ border-bottom:#75a2cb solid 1px; height:59px;}
.aboutus{margin:auto;position: relative;width: 1200px; padding-top:25px; padding-bottom:25px;}
.aboutmain_title{width: 1200px;padding-top: 15px; margin:auto;}
.aboutmain_title span{height: 44px; line-height: 40px; width: 100px; text-align: center; font-size: 18px; color: white; border-bottom: #ffb43d solid 2px; display: block; float: left;}
.aboutmain_title a{width: 80px; height: 30px; line-height: 30px; display: block; float: right; border: #FFF solid 2px; border-radius: 17px; text-align: center; color: white; margin-right: 20px;}


.aboutmain_con{max-width:1200px;height:auto; overflow:hidden;}
.aboutmain_con_l{ width:471px; float:left; padding:12px 12px 20px 12px; background:#004c97;}
.aboutmain_con_l span{ width:140px; background:url(../images/aboutus/line.jpg) no-repeat left; height:25px; line-height:25px; font-size:18px; font-weight:bold; padding-left:20px; display:block; color:white;}
.about_desc{ line-height:25px; color:#56c1ff; padding:10px 0px;}
.aboutmain_con_r{ width:685px; height:422px; float:left; border:white solid 4px;}
/* 鍏充簬鎴戜滑寰幆鍥剧墖 */
		.aboutpic{ width:100%; height:100%; overflow:hidden; position:relative;}
		.aboutpic .hd{ height:29px; overflow:hidden; position:absolute; right:5px; bottom:5px; z-index:1; background:#333; padding:10px 50px; width:174px;}
		.aboutpic .hd ul{ overflow:hidden; zoom:1; float:left;  }
		.aboutpic .hd ul li{ float:left; margin:0px 3px;  width:52px; height:31px; line-height:14px; text-align:center; background:#666666; cursor:pointer;}
		.aboutpic .hd ul li.on{ background:#a8a8a8; color:#fff; }
		.aboutpic .hd ul li img{ width:44px; height:23px; margin:4px 4px 3px 4px;}
		.aboutpic .bd{ position:relative; height:100%; z-index:0;   }
		.aboutpic .bd li{ zoom:1; vertical-align:middle; }
		.aboutpic img{ width:100%; height:100%; display:block;  }

		/* 涓嬮潰鏄墠/鍚庢寜閽唬鐮侊紝濡傛灉涓嶉渶瑕佸垹闄ゅ嵆鍙� */
		.aboutpic .prev,
		.aboutpic .next{ position:absolute; left:61%; top:93%; margin-top:-25px; display:block; width:32px; height:40px; background:url(../images/slider-arrow.png) -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5; z-index:9;}
		.aboutpic .next{ left:auto; right:2%; background-position:8px 5px; }
		.aboutpic .prev:hover,
		.aboutpic .next:hover{ filter:alpha(opacity=100);opacity:1;  }
		.aboutpic .prevStop{ display:none;  }
		.aboutpic .nextStop{ display:none;  }
		
/*案例分享*/
#xiangcese{}
.xiangcese{margin:auto;position: relative;max-width: 1200px; padding-top:65px; text-align:center;}
.xiangcese div{padding-top:15px;}
.xiangcese h2{margin: auto;text-align: center;width: 100%;font-size:30px;color:#000; font-weight:bold}
.xiangcese h3{margin:25px auto;text-align: center;width: 100%;font-size:20px;color:#ac2d36; font-weight:bold;}

.xiangcese_list{ margin-top:30px;}
.xiangcese_list li{width: calc((100% - 40px)/3);margin-right:20px; position:relative; max-height:310px; overflow:hidden; margin-bottom:20px;float:left;float:left;border:1px solid #f1ecec;}
.xiangcese_list li:hover{cursor:pointer;border: #d11b1b solid 1px;}
.xiangcese_list li:hover .txt em{color:#cf0001}
.xiangcese_list li:nth-child(3n){margin-right: 0;}
.xiangcese_list li .pic{ width:95%; margin:auto;}
.xiangcese_list li .pic img{ width:95%; height:220px;}

.xiangcese_list li .txt{margin:auto; max-width:220px;}
.xiangcese_list li .txt em{font-size:18px; color:#505050;text-align:center;}
.xiangcese_list li .txt{padding-bottom:15px;}

/*优势服务*/
.application .titc{ text-align:center; padding:20px 0;}
.application .titc em{ display:block;font-size: 30px;color:#fff; font-weight:bold; line-height:1.41304347826087;}
.application .titc p{ display:block; line-height:1.9; font-size:20px; color:#333; margin-top:10px; color:#fff;font-weight:bold;}

.application{background: #54b331; padding:20px 0;}
.application .swiper-slide{ background:#fff; text-align:center;transition:all 0.6s;}
.application .swiper-slide .pic{ width:100%; margin:0 auto;}
.application .swiper-slide .pic .dfimg{ position:relative; z-index:3;height:270px;}
.application .swiper-slide .pic .pic_w{ left:15px; bottom:15px; right:15px; top:15px;height:237px;}
.application .swiper-slide p{ font-size:16px; color:#333; margin-top:20px; line-height:1.333333333333333; padding:0 10px; height:40px; overflow:hidden; margin-bottom:20px;}
/*.application ul li.hover{ transform:translateY(-0px); border-bottom:0px solid #e60002; background:#e80818;color:#fff;}*/
.application ul li.hover .pic img{ transform:scale(1);}
.application .tits{font-size: 18px;color: #ac2d36;font-weight: bold; padding-top:20px;}
.application ul li.hover p,.service ul li.hover div{color:#333;}
.application .timore{width: 110px;height: 32px;line-height: 32px;display: block;text-align: center;margin: 20px auto; padding: 0px;background: #ff9900;color: white;font-size: 14px;border-radius: 2px;}


/*关于我们*/
.bannerabout{position:relative; margin:auto; width:100%;background:url(../images/aboutus.png);background-size:100% 100%;background-repeat:no-repeat; height:300px;}
.aboutitle{position:relative; margin:0 auto; width:1200px; color:#FFFFFF;background:url(../images/aboutus-2.png);background-repeat:no-repeat; background-position: right center; height:300px; overflow:hidden}
.title{width:100%; padding-top:110px; height:190px;}

.advantage{position:relative; margin:0 auto; width:100%;}
.adcontent{position:relative; width:1200px; margin:10px auto; height:26px;border-bottom:1px solid #f1ecec; padding:30px 0px;}
.adcontent h2{width:100%; text-align:center;font-size:28px;color: rgb(64, 64, 64);}
.adcontent span{color: rgb(182, 182, 182);font-size: 14px;}
.itme{position:relative; width:1200px; margin:20px auto; text-align:center;}
.itme table tr td{width:300px; text-align:center;}
.itme span{color: rgb(255, 177, 8);font-size: 20px;}
.itme div{width:219px; height:auto; text-align:center; margin:auto;}
/*服务项目*/
.bannerabout{position:relative; margin:auto; width:100%;background:url(../images/aboutus.png);background-size:100% 100%;background-repeat:no-repeat; height:300px;}
.aboutitle{position:relative; margin:0 auto; width:1200px; color:#FFFFFF;background:url(../images/service.png);background-repeat:no-repeat; background-position: right center; height:300px; overflow:hidden}
.title{width:100%; padding-top:110px; height:190px;}
.itme{position:relative; width:1200px; margin:20px auto; text-align:left;}
.itme table tr td{ padding:25px 0px;}
.itme img{width:200px; height:200px;border-radius: 50%;}
.itme span{color: rgb(252, 192, 46); font-size:18px; text-align:left;line-height:24px;}
.itme div{width:auto; height:auto; line-height:24px;}
/*新闻资讯*/
.bannerabout{position:relative; margin:auto; width:100%;background-size:100% 100%;background-repeat:no-repeat; height:300px;background: linear-gradient(rgb(48 44 44 / 50%), rgb(64 62 62 / 50%)),url(../images/banner.jpg);}
.aboutitle{position:relative; margin:0 auto; width:1200px; color:#FFFFFF;background:url();background-repeat:no-repeat; background-position: right center; height:300px; overflow:hidden}
.title{width:100%; padding-top:110px; height:190px;}

.list{position:relative; margin:0 auto; width:1200px; height:auto;}
.listleft{position:relative; float:left;}
.listleft ul li{border-bottom:1px solid #f1ecec; width:170px; }
.listleft ul li a{line-height:47px; font-size:15px}
.listright{position:relative; float:right; width:980px; margin-bottom:30px;}
.listright h2{width:980px;color: #ffc001; line-height:47px;border-bottom:1px solid #ffc001;}
.listright ul li a{line-height:47px;border-bottom:1px solid #f1ecec; width:100%}
.listright ul li a:hover{color: #ffc001; width:100% }
.listrightnewitem{width:100%; margin:auto; float:left;}
.listrightnewitem .itemleft{height: 54px;text-align: center;background: #f2f2f2;width: 84px;position: relative;float: left;margin-right: 15px;font-size: 14px;line-height: 14px;padding-top: 20px;margin-top:18px;box-sizing: content-box;}

.listright .content{ position:relative; padding:20px 0px; line-height:25px; text-indent:2em;}

/*联系我们*/
.advantage{position:relative; margin:0 auto; width:100%;}
.adcontent{position:relative; width:1200px; margin:10px auto; height:26px;border-bottom:1px solid #f1ecec; padding:30px 0px;}
.adcontent h2{width:100%; text-align:center;font-size:28px;color: rgb(64, 64, 64);}
.adcontent span{color: rgb(182, 182, 182);font-size: 14px;}
.contact{position:relative; width:1200px; margin:20px auto; text-align:center;}
.contact table tr td{width:300px; text-align:center;}
.contact span{color: rgb(255, 177, 8);font-size: 20px;}
.contact div{width:219px; height:auto; text-align:center; margin:auto;}
.advantage .con20{ padding:60px 0;}
.advantage .con20_list{ margin-top:30px;}
.advantage .con20_list li{width: calc((100% - 20px)/2);margin-right:20px; position:relative; max-height:292px; overflow:hidden; margin-bottom:20px;}
.advantage .con20_list li:nth-child(2n){margin-right: 0;}
.advantage .con20_list li:nth-child(1),.con20_list li:nth-child(2){ margin-bottom:20px;}
.advantage .con20_list li .pic{ width:36%; float:left;display: flex;height: 100%;align-items: center;justify-content: center;}
.advantage .con20_list li .pic img{width:150px; height:150px;}
.advantage .con20_list li .txt{ position:relative;left:0; right:0; bottom:0; float:left; width:64%;padding:10px 10px 10px 10px;}
.advantage .con20_list li .txt h3{padding-bottom:10px; position:relative; text-align:left}
.advantage .con20_list li .txt h3 em{ display:inline-block;line-height:45px; font-size:24px; color:#333; font-weight:bold;}
.advantage .con20_list li .txtc{font-size:14px; line-height:1.2; text-align:left;}
.advantage .con20_list li .txtc p:nth-child(2){padding:10px 0 0 0;}

.contacttitle{position:relative; margin:0 auto; width:1200px; color:#FFFFFF;background:url(../images/contact.png) no-repeat;background-repeat:; background-position: right center; height:300px; overflow:hidden}

/*底部*/
.foot{ position:relative; margin:0 auto; width:100%; height:auto; padding:15px 0 25px 0; text-align:center;background-color:#202020; color:#ccc; line-height:25px;margin-top: -2px;}
.foot a{color:#ccc;}
.footnav{ position:relative; margin:0 auto; width:100%; height:auto; padding-top:25px; text-align:left;background-color:#202020; color:#ccc; line-height:25px;}
.footnav a{color:#ccc;}
.footnavl li{float:left; margin-right:15px; padding:5px 0;}
/*分页*/
.fenye ul li{float:left; margin:0 5px;}
.fenye ul li a{ width:auto; padding:5px 10px;border: 1px solid #f1ecec;}

.con1,.con2,.con3,.con4,.con5,.con6,.con7,.con8,.con9,.con10,.con11,.con12,.con13,.con14,.con15,.con16,.con17,.con18,.con19,.con120,.con21,.service{ overflow:hidden;}